header{
    min-height       : 120px;
    background-color : #FFFFFF;
    border-bottom    : 1px solid var(--green-0);
}

header .nav-link,
header .usermenu-btn{
    font-weight     : bold;
    color           : #000000;
    text-transform  : uppercase;
    font-size       : 1rem;
    text-decoration : none;
}

header .usermenu li{
    list-style : none;
}

header .user-details.button{
    color           : #000000;
    text-decoration : none;
    font-weight     : 700;
    cursor          : pointer;
}

.nav-menu{
    display         : flex;
    justify-content : end;
}

footer{
    background-color : #000000;
    margin-top       : auto;
    color            : #FFFFFF;
}

footer .nav-link,
footer p{
    font-weight     : bold;
    color           : #FFFFFF;
    text-transform  : uppercase;
    font-size       : 1.143rem;
    text-decoration : none;
    padding: .5rem 0rem 1rem;
}

footer .utilities .nav-link,
footer .utilities p {
    font-weight     : bold;
    color           : #FFFFFF;
    text-transform  : uppercase;
    font-size       : .8rem;
    text-decoration : none;
    padding: .5rem 0rem 1rem;
}
footer .utilities p {
    margin: 0;
    padding:0;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 26px;
}
.socials_container {
    padding: 0 1.3rem;
}
footer ul.socials {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}

footer ul.socials li {
    list-style-type: none;
    margin-right: 12px;
}

footer ul.socials li img {
    width: 22px;
    height: 22px;
}


footer p{
    padding        : .5rem 1rem;
    text-transform : inherit;
}

footer .nav-link span{
    position : relative;
}

footer .nav-link span:after{
    content            : '';
    position           : absolute;
    left               : 0px;
    bottom             : -2px;
    height             : 1px;
    width              : 0px;
    -webkit-transition : width 275ms ease;
    -o-transition      : width 275ms ease;
    transition         : width 275ms ease;
    background         : #FFFFFF;
}

footer .nav-link span:hover:after{
    width : 100%;
}


header .loginb2b_list .nav-item.dropdown {
    padding-top    : .3125rem;
    padding-bottom : .3125rem;
    height         : 32px;
    line-height    : 22px;
    width          : 40px;
}

header .dropdown-menu.loginb2b_list {
    left             : auto;
    right            : 5px;
    margin           : 15px 0px 0px 0px;
    background-color : #fff;
    color            : #000;
    border           : none;
    border-radius    : 0;
    font-size        : 1.2rem;
    min-width: 240px;
    box-shadow: 0px 0px 15px rgba(0,0,0,.3);
    cursor: pointer;
}
.dropdown-menu:after {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 8px;
    margin-left: -8px;
}
.dropdown-menu.loginb2b_list:after {
    left: 72%;
}

.dropdown-menu.loginb2b_list.shift:after {
    left: 52%;
}

header .dropdown-menu.loginb2b_list, header .dropdown-menu.langs_list {
    left: auto;
    right: 20px;
}

header .dropdown-menu.loginb2b_list .dropdown-item{
    transition    : all 0.3s;
    padding       : 10px 15px 10px 25px;
    border-bottom : 1px solid #EFEFEF;

}
header .dropdown-menu.loginb2b_list .dropdown-item:focus,
header .dropdown-menu.loginb2b_list .dropdown-item:hover{
    color            : inherit;
    background-color : inherit;
    outline          : none;
    border-left : 10px solid #8b642b;
    padding          : 10px 15px 10px 15px;
}
header .dropdown-menu.loginb2b_list .dropdown-item.active,
header .dropdown-menu.loginb2b_list .dropdown-item:focus {
    color : #000;
    border-left : 10px solid #8b642b;
    padding          : 10px 15px 10px 15px;
    background-color: #fff;
}

header .dropdown-menu.loginb2b_list .dropdown-divider{
    margin       : 0;
    border-color : rgba(255, 255, 255, 0.5);
    display      : none;
}

/*  SMARTPHONES
    Portrait
*/

@media only screen
and (min-device-width : 320px)
and (max-device-width : 812px)
and (orientation : portrait){

    .nav-menu{
        flex-direction : column;
    }

    footer .nav-item{
        width : 100%;
    }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation : portrait){
    footer .utilities p {
        margin: 26px 0 15px 0;
    }
    footer ul.socials {
        justify-content: center;
    }
}